Last Comment Bug 530408 - Replace PR_MIN/PR_MAX with NS_MIN/NS_MAX in /modules/libpref
: Replace PR_MIN/PR_MAX with NS_MIN/NS_MAX in /modules/libpref
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Preferences: Backend (show other bugs)
: Trunk
: All All
: -- minor (vote)
: ---
Assigned To: Jae-Seong Lee-Russo
:
:
Mentors:
Depends on:
Blocks: 518502
  Show dependency treegraph
 
Reported: 2009-11-22 07:17 PST by Jae-Seong Lee-Russo
Modified: 2011-07-06 15:55 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Search&Replace, 0 (796 bytes, patch)
2009-11-22 07:21 PST, Jae-Seong Lee-Russo
benjamin: review-
Details | Diff | Splinter Review

Description Jae-Seong Lee-Russo 2009-11-22 07:17:29 PST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.3a1pre) Gecko/20091120 Minefield/3.7a1pre (.NET CLR 3.5.30729)
Build Identifier: 

Please see Bug #512106.

Reproducible: Always
Comment 1 Jae-Seong Lee-Russo 2009-11-22 07:21:21 PST
Created attachment 413913 [details] [diff] [review]
Search&Replace, 0
Comment 2 Benjamin Smedberg [:bsmedberg] 2010-04-08 09:29:40 PDT
Comment on attachment 413913 [details] [diff] [review]
Search&Replace, 0

As noted in other bugs, I want std::min or mozilla::min, not this macro-lookalike.
Comment 3 Ed Morley [:emorley] 2011-07-06 15:55:48 PDT
Fixed by bug 661584.

Note You need to log in before you can comment on or make changes to this bug.